nav ul{margin:0;padding:0;}
nav li a{text-decoration:none;}
#nav{clear:both;width:100%;position:absolute;left:0;top:0;background:url(../images/oc75.png) center top repeat;color:#fff;z-index:500;}
.navlist{padding-left:20px;text-align:center;}
.navlist li{float:left;padding:14px 24px 15px;}
.navlist a{display:block;float:left;padding:9px 0 8px;color:#fff;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-size:1.06667em;font-weight:bold;line-height:1em;text-transform:uppercase;white-space:nowrap;}
.navlist a:hover, .navlist li:hover a, .navlist .active a,
.navlist a:active, .navlist li:active a{padding-bottom:7px;border-bottom:1px solid #fff;}
.navlist .last{float:right;}
.navlist .last a{padding-left:25px;padding-right:25px;background-color:#5a5c24;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-weight:300;letter-spacing:0;text-transform:none;}
.navlist .last a:hover,
.navlist .last a:active,
.navlist .last:hover a,
.navlist .last:active a,
.navlist .last.active a{background-color:#fff;border-bottom:0 none;color:#5a5c24;}
.navlist ul{display:none;position:absolute;top:-10000px;background-color:#54561A;z-index:1000;font-size:.9em;}
.navlist li:hover ul{display:block;top:100%;}
.navlist li li{float:none !important;}
.navlist li .title{font-size:1.06667em;text-align:center;}
.navlist li li a,
.navlist li:hover li a,
.navlist li:active li a{float:none;width:auto;height:auto;padding:10px 15px;background:none;color:#fff;font-size:1em;}
.navlist li li:hover a, .navlist ul a:active, .navlist li li:active a{background-color:#fafafa !important;color:#5A5C24 !important;border:2px solid;border-radius:2px;border-color:#fafafa;}
.navlist li li.last a{font-weight:bold;text-transform:uppercase;border-radius:2px !important;}
#side-nav{background-color:#23408f;}
.sub-nav{}
.sub-nav li a{display:block;padding:8px 8px 8px 37px;background:url(../images/sub_nav_bullet.png)16px 15px no-repeat;border-top:1px solid #3958ad;color:#fff;font-size:1.2em;font-weight:normal;text-decoration:none;}
.sub-nav li a:hover,
.sub-nav li a:active,
.sub-nav li.active a{background-color:#3958ad;}
.sub-nav li.active a{font-weight:bold;}
.sub-nav li:first-child a,
.sub-nav .first a{border-top:0 none;}
.sub-nav li:last-child a{border-bottom:0;}
#breadcrumb{padding:87px 0 30px;font-size:1.2em;text-align:center;}
.breadcrumb li{display:inline-block;color:#fff;text-transform:uppercase;}
.breadcrumb li a{display:inline-block;margin-right:15px;padding-right:27px;background:url(../images/breadcrumb_bullet.gif) right center no-repeat;color:#a8aa83;}
.breadcrumb li a:hover,
.breadcrumb li a:active{color:#fff;}
.footer-nav{text-align:center;}
.footer-nav li{display:inline;}
.footer-nav a{display:inline-block;padding:20px;color:#dcd5a1;font-family:Merriweather, Georgia, "Times New Roman", Times, serif;font-weight:bold;line-height:1em;text-transform:uppercase;}
.footer-nav a:hover,
.footer-nav a:active{color:#fff;background:url(../images/footer_nav_pointer.png) center bottom no-repeat;}